{% extends 'partials/base.html.twig' %}
{% set blog_image = page.media.images[page.header.hero_image] ?: page.media.images|first %}

{% block body %}
    <section class="section-about">
        <div class="title-about">
           <h2> {{ page.title }}</h2>
        </div>
        <div class="container-about">
            <div class="content-about">
                {{ page.content }}
            </div>
        </div>
        <div class="hero">
            <div class="gradient"></div>
        </div>
    </section>
{% endblock %}



